@font-face {
  font-family: "fx"; /* Project id 5063759 */
  src: url('fx.eot?t=1762935228489'); /* IE9 */
  src: url('fx.eot?t=1762935228489#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fx.woff2?t=1762935228489') format('woff2'),
       url('fx.woff?t=1762935228489') format('woff'),
       url('fx.ttf?t=1762935228489') format('truetype'),
       url('fx.svg?t=1762935228489#fx') format('svg');
}

.fx {
  font-family: "fx" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fx-refund:before {
  content: "\e616";
}

.fx-icon-test:before {
  content: "\f068";
}

.fx-icon-tongyizhifuxitong:before {
  content: "\e88c";
}

.fx-a-02-02yeyayeHydraulicfluid:before {
  content: "\e60c";
}

.fx-a-02-04yeyayaliHydraulicpressure:before {
  content: "\e60d";
}

.fx-a-02-03yeyayeyeweiHydraulicfluidlevel:before {
  content: "\e60e";
}

.fx-a-02-06yeyayelvqingqiHydraulicfilter:before {
  content: "\e60f";
}

.fx-a-02-01yeyaxitongHydraulicsystem:before {
  content: "\e610";
}

